<section class="instagram">
    <div class="instagram__wrapper">
    <div class="instagram__text">
        <h4>- LATEST INSTAGRAM SHOTS</h4>
        <p>GO TO OUR INSTAGRAM PAGE -</p>
    </div>
    <div class="instagram__container">
        <div class ="instagram__container__img">
        <img src="@img/inst1.png" alt="">
    </div>
        <div class ="instagram__container__img">
        <img src="@img/inst2.png" alt="">
    </div>
        <div class ="instagram__container__img">
        <img src="@img/inst3.png" alt="">    
    </div>
        <div class ="instagram__container__img">
        <img src="@img/inst4.png" alt="">
    </div>    
    </div>
</div>
</section>